Hotsync 1.05a update.. says need to use sd installer/

Discussion of the Treo 650 smartphone

Moderator:kocoman

User avatar
simbalage21
Techie
Posts:111
Joined:Mon Jun 13, 2005 6:23 pm
Location:Detroit
Contact:
Hotsync 1.05a update.. says need to use sd installer/

Post by simbalage21 » Wed May 06, 2009 5:16 am

why does it say i have to use a sd update to do the verizon 1.05a update? says a different partition was found, that hotsync update cannot be found. I need to know how to make the partition original. I almost bricked it trying to change esn, and used gracktool to restore the rom.. Tired various palmos image versions, as well as tried changing tokens to 1.04a ect... still same results.. does the cdmaupdater fine.. but when it tries to update rom.. i get an error.. Any ideas how to make original?
Any of my post are represented AS-IS. If you download a file, or screw up your treo. neither me, or this site is responsible. These are my experiences and successes.

Post Reply